<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>*CONDUCTIVITY</TITLE>
<META NAME="description" CONTENT="*CONDUCTIVITY">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node209.html">
<LINK REL="previous" HREF="node207.html">
<LINK REL="up" HREF="node188.html">
<LINK REL="next" HREF="node209.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html3657"
  HREF="node209.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html3653"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html3647"
  HREF="node207.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html3655"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html3658"
  HREF="node209.html">*CONTACT DAMPING</A>
<B> Up:</B> <A NAME="tex2html3654"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html3648"
  HREF="node207.html">*COMPLEX FREQUENCY</A>
 &nbsp; <B>  <A NAME="tex2html3656"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION000817000000000000000"></A><A NAME="conductivity"></A>
<BR>
*CONDUCTIVITY
</H2>

<P>
Keyword type: model definition, material

<P>
This option is used to define the conductivity coefficients of a
material. There is one optional parameter TYPE. Default is TYPE=ISO,
other values are TYPE=ORTHO for orthotropic materials and TYPE=ANISO
for anisotropic materials. All constants may be temperature
dependent. The unit of the conductivity coefficients is energy per
unit of time per unit of length per unit of temperature.

<P><P>
<BR>

<P>
First line:

<UL>
<LI>*CONDUCTIVITY
</LI>
<LI>Enter the TYPE parameter and its values, if needed
</LI>
</UL>

<P>
Following line for TYPE=ISO:

<UL>
<LI><B><IMG
 WIDTH="14" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img302.png"
 ALT="$ \kappa$"></B>.
</LI>
<LI>Temperature.
</LI>
</UL>
Repeat this line if needed to define complete temperature dependence.

<P>
Following line for TYPE=ORTHO:

<UL>
<LI><!-- MATH
 $\kappa_{11}$
 -->
<B><IMG
 WIDTH="27" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1392.png"
 ALT="$ \kappa_{11}$"></B>.
</LI>
<LI><!-- MATH
 $\kappa_{22}$
 -->
<B><IMG
 WIDTH="27" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1393.png"
 ALT="$ \kappa_{22}$"></B>.
</LI>
<LI><!-- MATH
 $\kappa_{33}$
 -->
<B><IMG
 WIDTH="27" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1394.png"
 ALT="$ \kappa_{33}$"></B>.
</LI>
<LI>Temperature.
</LI>
</UL>
Repeat this line if needed to define complete temperature dependence.

<P>
Following line for TYPE=ANISO:

<UL>
<LI><!-- MATH
 $\kappa_{11}$
 -->
<B><IMG
 WIDTH="27" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1392.png"
 ALT="$ \kappa_{11}$"></B>.
</LI>
<LI><!-- MATH
 $\kappa_{22}$
 -->
<B><IMG
 WIDTH="27" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1393.png"
 ALT="$ \kappa_{22}$"></B>.
</LI>
<LI><!-- MATH
 $\kappa_{33}$
 -->
<B><IMG
 WIDTH="27" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1394.png"
 ALT="$ \kappa_{33}$"></B>.
</LI>
<LI><!-- MATH
 $\kappa_{12}$
 -->
<B><IMG
 WIDTH="27" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1395.png"
 ALT="$ \kappa_{12}$"></B>.
</LI>
<LI><!-- MATH
 $\kappa_{13}$
 -->
<B><IMG
 WIDTH="27" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1396.png"
 ALT="$ \kappa_{13}$"></B>.
</LI>
<LI><!-- MATH
 $\kappa_{23}$
 -->
<B><IMG
 WIDTH="27" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1397.png"
 ALT="$ \kappa_{23}$"></B>.
</LI>
<LI>Temperature.
</LI>
</UL>
Repeat this line if needed to define complete temperature dependence.

<P>
<PRE>
Example:

*CONDUCTIVITY
50.,373.
100.,573.
</PRE>

<P>
tells you that the conductivity coefficient in a body made of this material is
<B><IMG
 WIDTH="20" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img1398.png"
 ALT="$ 50$"></B> at <B><IMG
 WIDTH="61" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img1399.png"
 ALT="$ T=373$"></B> and <B><IMG
 WIDTH="28" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img1400.png"
 ALT="$ 100$"></B> at <B><IMG
 WIDTH="61" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img1401.png"
 ALT="$ T=573$"></B>. Below <B><IMG
 WIDTH="61" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img1399.png"
 ALT="$ T=373$"></B> its value is set
to <B><IMG
 WIDTH="20" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img1398.png"
 ALT="$ 50$"></B>, above <B><IMG
 WIDTH="61" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img1401.png"
 ALT="$ T=573$"></B> it is set to <B><IMG
 WIDTH="28" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img1400.png"
 ALT="$ 100$"></B> and in between linear
interpolation is applied.

<P>

<P><P>
<BR>
Example files: beamhtbo, oneel20fi.

<P>
<HR>
<!--Navigation Panel-->
<A NAME="tex2html3657"
  HREF="node209.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html3653"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html3647"
  HREF="node207.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html3655"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html3658"
  HREF="node209.html">*CONTACT DAMPING</A>
<B> Up:</B> <A NAME="tex2html3654"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html3648"
  HREF="node207.html">*COMPLEX FREQUENCY</A>
 &nbsp; <B>  <A NAME="tex2html3656"
  HREF="node1.html">Contents</A></B> 
<!--End of Navigation Panel-->
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
